#contenido1{
font-family:verdana;
background:#EEF5F7;

width:1000px;

margin:auto;
margin-top:30px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
text-align: right;
float: right;

}
#login span{
color: red;
padding:15px;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}
legend{
color:#808080;
font-weight: bold;

}
#datosConcurso label{
display:inline-block;
font-weight: bold;
width: 180px;


}
#datosConcurso  input[type='text']{
width: 500px;


}
#fechaNacimiento
{
width:450px;
/*float:left;*/
margin-right:40px;

}
#fechaNacimiento label{
display:inline-block;
font-weight: bold;
width:140px;
}
#fechaNacimiento input[type='text']{
width: 165px;
}
#fechaNacimiento #fecha{
width:95px;

}
#fechaNacimiento #aaaa{
width:40px;

}
#fechaNacimiento #mes{
width:50px;

}
#fechaNacimiento select{
margin-right:6px;

}
#guardar1{
display:inline-block;
cursor: pointer;
font-weight: bold;
font-size:16px;
/*float: right;*/
}


